body {
  font-family: 'Poppins';
}

#move-to-top {
  background: #27A8E0 !important;
}

a,
a:visited {
  color: #27A8E0;
}
a:hover,
a:active {
  color: #93378A;
}

a.read-more {
  white-space: nowrap;
}

.align-center {
  text-align: center;
}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 75px;
  position: relative;
  z-index: 100;
}
nav .logo {
  width: 200px;
  height: 51px;
}
nav .logo img {
  width: 100%;
}
nav .nav-links {
  display: flex;
}
nav .nav-links a {
  color: white;
  font-weight: 300;
  margin-left: 40px;
  transition: opacity .3s;
}
nav .nav-links a:first-child {
  margin-left: 0;
}
nav .nav-links:hover a {
  opacity: .4;
}
nav .nav-links a:hover {
  opacity: 1;
}

footer {
  position: relative;
  font-size: 12px;
  padding: 25px 0;
  margin: 0 75px;
  border-top: 1px solid rgba(0,0,0,.05);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .footer-links a {
  color: #BCBDBF;
  margin-right: 30px;
}
footer .footer-links a:hover {
  color: #27A8E0;
}
footer .copyright {
  color: #BCBDBF;
  opacity: .8;
}

.section {
  padding: 60px 0 150px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.section:before {
  content: '';
  position: absolute;
  left: -100px;
  bottom: -25px;
  background: url(images/dot-ring.png) center no-repeat;
  background-size: 100%;
  width: 275px;
  height: 275px;
}
.section .section-icon {
  margin: 40px 0 25px;
  width: 50px;
  height: 37px;
  object-fit: cover;
}
.section p {
  font-size: 21px;
  line-height: 32px;
  max-width: 1000px;
  margin: 30px 0 0;
  color: #808184;
}
.section.narrow p {
  max-width: 650px;
}

.banner {
  background: url(images/homepageheader.png) center no-repeat;
  background-size: cover;
  padding: 180px 0;
  margin-top: -111px;
  overflow: hidden;
  text-align: center;
}
.banner.neurons {
  background-image: url(images/bnr-neurons.jpg);
}
.banner.about {
  background-image: url(images/aboutusheader.jpg);
}
.banner.people-on-bench {
  background-image: url(images/bnr-people-on-bench.jpg);
}
.banner.people-walking-in-park {
  background-image: url(images/contactusheader.jpg);
}
.banner.scientists-in-lab {
  background-image: url(images/bnr-scientists-in-lab.jpg);
}
.banner.short {
  padding: 130px 0 65px;
}
.home-banner {
  padding: 230px 0 150px 0;
}
.banner:before,
.banner:after {
  content: '';
  position: absolute;
  background: url(images/dot-ring.png) center no-repeat;
  background-size: 100%;
  width: 500px;
  height: 500px;
}
.banner:before {
  top: -250px;
  left: -200px;
}
.banner:after {
  bottom: -250px;
  right: -200px;
}
.banner h1 {
  font-size: 40px;
  font-weight: 600;
  text-transform: uppercase;
  color: white;
  position: relative;
  z-index: 1;
  margin: 0;
}
.home-banner h1 {
  font-size: 60px;
  padding-bottom: 30px;
  margin-bottom: 20px;
}
.home-banner h1:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 1px;
  width: 150px;
  background: rgba(255,255,255,.7);
}
.banner p {
  font-size: 22px;
  line-height: 36px;
  max-width: 900px;
  font-weight: 300;
  color: white;
  position: relative;
  z-index: 1;
  margin-top: 10px;
}

.section-highlights {
  display: flex;
  padding-top: 60px;
  text-align: center;
  max-width: 1000px;
  width: 100%;
}
.section-highlights .section-highlight {
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.section-highlights .section-highlight p {
  font-size: 18px;
}

.team-members {
  padding-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1050px;
  width: 100%;
  margin-bottom: -85px;
}
.team-members .team-member {
  width: 30%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 85px;
}
.team-members .team-member .team-member-profile {
  border-radius: 50%;
  width: 160px;
  height: 160px;
  box-sizing: border-box;
  margin-bottom: 30px;
  border: none !important;
}
.team-members .team-member .team-member-profile.empty {
  border: 1px solid gray !important;
}
.team-members .team-member .team-member-name {
  font-size: 22px;
  font-weight: 600;
  color: #1A5F8E;
}
.team-members .team-member .team-member-title {
  font-size: 19px;
  color: #BCBDBF;
}
.team-members .team-member p {
  font-size: 15px;
  line-height: 21px;
  margin-top: 20px;
  max-width: 100%;
}
.team-members h3 {
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  margin: 0 0 85px;
  font-size: 25px;
  font-weight: 600;
  color: #1A5F8E;
}

.press-articles,
.blog-posts {
  padding-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1050px;
  width: 100%;
}
.press-articles .press-article,
.blog-posts .blog-post {
  width: 31.5%;
  display: block;
}
.press-articles .press-article img,
.blog-posts .blog-post img {
  width: 100%;
  height: auto;
  margin-bottom: 30px;
}
.press-articles .press-article .press-article-title,
.blog-posts .blog-post .blog-post-title {
  font-size: 18px;
  font-weight: 600;
  color: #1A5F8E;
}
.press-articles .press-article p,
.blog-posts .blog-post p {
  font-size: 16px;
  line-height: 20px;
  margin-top: 15px;
}
.press-articles .press-article .press-article-read-more,
.blog-posts .blog-post .blog-post-read-more {
  display: block;
  margin-top: 25px;
  font-size: 17px;
}
.press-articles {
  padding-top: 10px;
}
.press-articles .press-article {
  margin-top: 30px;
}
.blog-posts .blog-post {
  margin-top: 30px;
}
.blog-posts .blog-post img {
  height: 150px;
  width: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.blog-posts .blog-highlights {
  width: 100%;
  position: relative;
}
.blog-posts .blog-highlights .blog-post {
  margin-top: 0;
}
.blog-posts .blog-highlights .blog-post:first-child {
  height: 330px;
  width: 65.75%;
  position: relative;
}
.blog-posts .blog-highlights .blog-post:nth-child(2),
.blog-posts .blog-highlights .blog-post:nth-child(3) {
  position: absolute;
  right: 0;
  height: 150px;
  overflow: hidden;
}
.blog-posts .blog-highlights .blog-post:nth-child(2) {
  top: 0;
}
.blog-posts .blog-highlights .blog-post:nth-child(3) {
  bottom: 0;
}
.blog-posts .blog-highlights .blog-post img {
  margin-bottom: 0;
}
.blog-posts .blog-highlights .blog-post:first-child img {
  height: 100%;
}
.blog-posts .blog-highlights .blog-post .blog-post-title {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: white;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 400;
  padding-top: 50px;
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d9000000',GradientType=0 );
}
.blog-posts .blog-highlights .blog-post:first-child .blog-post-title {
  font-size: 24px;
  padding-top: 100px;
}

.contact-us-form {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 1050px;
  margin-top: 30px;
}
.contact-us-form .form-col {
  width: 48.5%;
  margin-bottom: 25px;
}
.contact-us-form .form-col:first-child {
  margin-right: 3%;
}
.contact-us-form input[type=text],
.contact-us-form textarea,
.contact-us-form button {
  border-radius: 4px;
  font-family: 'Poppins';
  font-size: 17px;
}
.contact-us-form input[type=text],
.contact-us-form textarea {
  border: 1px solid rgba(0,0,0,.15);
  padding: 10px 15px;
  width: 100%;
}
.contact-us-form input[type=text]::placeholder,
.contact-us-form textarea::placeholder {
  color: rgba(0,0,0,.2);
  opacity: 1;
}
.contact-us-form input[type=text] {
  margin-bottom: 25px;
}
.contact-us-form input[type=text]:last-child {
  margin-bottom: 0;
}
.contact-us-form textarea {
  height: 100%;
  resize: none;
}
.contact-us-form button {
  padding: 14px 16px;
  background: #27A8E0;
  color: white;
  transition: background .3s;
}
.contact-us-form button:hover {
  background: #93378A;
}
.contact-info {
  margin-top: 100px;
  font-size: 22px;
  color: rgba(0,0,0,.3);
  text-align: center;
  font-weight: 300;
}
.contact-info b {
  font-weight: 400;
}

.section.blog-article img:first-child {
  display: block;
  width: auto;
  max-width: 900px;
  height: 350px;
  margin: 0 auto;
}
.section.blog-article .blog-article-title {
  color: #1A5F8E;
  font-size: 36px;
  line-height: 46px;
  width: 900px;
  margin: 40px 0 15px;
}
.section.blog-article .blog-article-date {
  color: #808184;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 15px;
  text-align: left;
  width: 900px;
}
.section.blog-article p {
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
  margin: 22px 0 0;
}


@media (min-width: 701px) {

  .mobile {
    display: none;
  }

}


@media (max-width: 700px) {

  .dt {
    display: none;
  }

  nav {
    padding: 18px 20px;
  }
  nav .logo {
    width: 100px;
    height: 25px;
    position: relative;
    z-index: 2;
  }
  nav .nav-btn {
    width: 32px;
    height: 24px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 22px;
    margin: auto;
    cursor: pointer;
    transition: opacity .5s, z-index .5s;
  }
  nav .nav-open {
    z-index: 2;
    opacity: 1;
  }
  nav .nav-close {
    z-index: 1;
    opacity: 0;
  }
  nav.mobile-nav-active .nav-open {
    z-index: 1;
    opacity: 0;
  }
  nav.mobile-nav-active .nav-close {
    z-index: 2;
    opacity: 1;
  }
  nav .nav-btn:before,
  nav .nav-btn .nav-btn-bar,
  nav .nav-btn:after {
    width: 16px;
    background: white;
    height: 2px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3px;
  }
  nav .nav-btn:before,
  nav .nav-btn:after {
    content: '';
    display: block;
  }
  nav .nav-open:before {
    margin-top: 6px;
  }
  nav .nav-open:after {
    margin-bottom: 6px;
  }
  nav .nav-close:before {
    transform: rotate(45deg);
    margin-top: 11px;
  }
  nav .nav-close:after {
    transform: rotate(-45deg);
    margin-top: -5px;
  }
  nav .nav-close-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
  }
  nav .nav-links {
    visibility: hidden;
    display: block;
    position: absolute;
    padding-top: 61px;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    background: #1A5F8E;
    opacity: 0;
    transition: opacity .3s, visibility .3s;
  }
  nav.mobile-nav-active .nav-links {
    visibility: visible;
    opacity: 1;
  }
  nav .nav-links a {
    display: block;
    margin: 0;
    padding: 15px 20px;
    font-size: 20px;
    color: white;
    border-top: 1px solid rgba(255,255,255,.25);
  }

  footer {
    font-size: 10px;
    padding: 20px 0;
    margin: 0 25px;
    flex-direction: column;
  }
  footer .footer-links {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
  }
  footer .footer-links a {
    margin: 0;
  }

  .section {
    padding: 30px 30px 55px;
  }
  .section:before {
    left: -100px;
    bottom: -35px;
    width: 160px;
    height: 160px;
  }
  .section .section-icon {
    margin: 20px 0 15px;
    width: 32px;
    height: 24px;
  }
  .section p {
    font-size: 12px;
    line-height: 18px;
    margin: 15px 0 0;
  }

  .banner {
    padding: 130px 0;
    margin-top: -61px;
  }
  .banner.short {
    padding: 70px 0 40px;
  }
  .home-banner {
    padding: 75px 0 40px;
  }
  .banner:before,
  .banner:after {
    width: 200px;
    height: 200px;
  }
  .banner:before {
    top: -60px;
    left: -60px;
  }
  .banner:after {
    bottom: -60px;
    right: -60px;
  }
  .home-banner h1 {
    font-size: 24px;
    padding-bottom: 6px;
    margin-bottom: 10px;
  }
  .home-banner h1:after {
    width: 60px;
  }
  .banner p {
    font-size: 12px;
    line-height: 19px;
    margin-top: 8px;
    max-width: 250px;
  }

  .section-highlights {
    flex-direction: column;
    padding-top: 20px;
  }
  .section-highlights .section-highlight {
    width: 100%;
    margin-top: 10px;
  }
  .section-highlights .section-highlight p {
    margin-top: 0;
    font-size: 11px;
  }

  .team-members {
    padding-top: 20px;
    flex-direction: column;
    margin-bottom: -40px;
  }
  .team-members .team-member {
    width: 100%;
    margin-bottom: 40px;
  }
  .team-members .team-member .team-member-profile {
    width: 100px;
    height: 100px;
    margin-bottom: 20px;
  }
  .team-members .team-member .team-member-name {
    font-size: 16px;
    font-weight: 600;
  }
  .team-members .team-member .team-member-title {
    font-size: 14px;
  }
  .team-members .team-member p {
    font-size: 12px;
    line-height: 16px;
    margin-top: 15px;
  }
  .team-members h3 {
    margin: 10px 0 40px;
    font-size: 20px;
  }

  .press-articles,
  .blog-posts {
    padding-top: 20px;
    flex-direction: column;
  }
  .press-articles .press-article,
  .blog-posts .blog-post {
    width: 100%;
    margin-top: 40px;
  }
  .press-articles .press-article:first-child,
  .blog-posts .blog-post:first-child {
    margin-top: 0;
  }
  .press-articles .press-article img,
  .blog-posts .blog-post img {
    height: 150px;
    width: auto;
    display: block;
    margin: 0 auto 15px;
  }
  .press-articles .press-article .press-article-title,
  .blog-posts .blog-post .blog-post-title {
    font-size: 14px;
    font-weight: 600;
  }
  .press-articles .press-article p,
  .blog-posts .blog-post p {
    font-size: 12px;
    line-height: 16px;
    margin-top: 10px;
  }
  .press-articles .press-article .press-article-read-more,
  .blog-posts .blog-post .blog-post-read-more {
    display: block;
    margin-top: 15px;
    font-size: 13px;
  }
  .blog-posts .blog-highlights .blog-post {
    margin-top: 40px;
    height: auto !important;
    width: 100% !important;
    position: relative !important;
  }
  .blog-posts .blog-highlights .blog-post:first-child {
    margin-top: 0;
  }
  .blog-posts .blog-highlights .blog-post:first-child img {
    height: 150px;
  }
  .blog-posts .blog-highlights .blog-post .blog-post-title {
    padding: 10px 15px;
    font-size: 16px !important;
    font-weight: 400;
    padding-top: 50px !important;
  }
  .blog-posts .blog-highlights .blog-post:first-child .blog-post-title {
    font-size: 24px;
  }

  .contact-us-form {
    flex-direction: column;
    margin-top: 20px;
  }
  .contact-us-form .form-col {
    width: 100%;
    margin: 0 0 15px !important;
  }
  .contact-us-form input[type=text],
  .contact-us-form textarea,
  .contact-us-form button {
    border-radius: 4px;
    font-family: 'Poppins';
    font-size: 14px;
  }
  .contact-us-form input[type=text],
  .contact-us-form textarea {
    padding: 8px 12px;
  }
  .contact-us-form input[type=text] {
    margin-bottom: 15px;
  }
  .contact-us-form textarea {
    height: 100px;
  }
  .contact-us-form button {
    padding: 14px 16px;
  }
  .contact-info {
    margin-top: 50px;
    font-size: 16px;
  }

  .section.blog-article img:first-child {
    display: block;
    height: 200px;
    max-width: 100%;
    margin: 0 auto;
  }
  .section.blog-article .blog-article-title {
    font-size: 20px;
    line-height: 28px;
    margin: 20px 0 10px;
    width: auto;
  }
  .section.blog-article .blog-article-date {
    font-size: 14px;
    margin-bottom: 5px;
    width: 100%;
  }
  .section.blog-article p {
    font-size: 12px;
    line-height: 18px;
    margin: 15px 0 0;
  }

}


@media (max-width: 450px) {

}
